# GeophysicalFlows.jl Documentation

## Overview

`GeophysicalFlows.jl` is a collection of modules which leverage the 
[FourierFlows.jl](https://github.com/FourierFlows/FourierFlows.jl) framework to provide
solvers for problems in Geophysical Fluid Dynamics, on periodic domains and using Fourier-based pseudospectral methods.

## Examples

Examples aim to demonstrate the main functionalities of each module. Have a look at our Examples collection!

!!! warning "Animations and Mac OS X Safari"
    Often animations included the documentation, e.g., those in the [2D Navier-Stokes decaying turbulence example](generated/twodnavierstokes_decaying/)
    don't show up in Safari. Until this issue is fixed we suggest using alternative browsers 
    to view the documentation.

## Developers

GeophysicalFlows is currently being developed by [Navid C. Constantinou](http://www.navidconstantinou.com) and [Gregory L. Wagner](https://glwagner.github.io).

## Cite

The code is citable via [zenodo](https://doi.org/10.5281/zenodo.1463809).
